### Hierarchy

- ValueFormatsSeries

## Index

### Properties

- tooltipDisplay
- tooltipLabel

## Properties

### tooltipDisplay

tooltipDisplay: string

Specifies whether the series value is displayed in the tooltip.

### tooltipLabel

tooltipLabel: string

A string representing the label that is displayed before the series value in the tooltip. See the Help documentation for more information.

Generated using TypeDoc